import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddEditMasterRoomComponent } from './add-edit-master-room.component';

describe('AddEditMasterRoomComponent', () => {
  let component: AddEditMasterRoomComponent;
  let fixture: ComponentFixture<AddEditMasterRoomComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddEditMasterRoomComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AddEditMasterRoomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
